﻿<?xml version="1.0" encoding="utf-8" ?>
<ui:MasterDetailPageBase xmlns="http://xamarin.com/schemas/2014/forms"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             xmlns:rxui="clr-namespace:ReactiveUI.XamForms;assembly=ReactiveUI.XamForms"
             xmlns:ui="clr-namespace:dts.startups.worldcup.Views.Main"
             xmlns:vms="clr-namespace:dts.startups.worldcup.ViewModels"
             x:Class="dts.startups.worldcup.Views.Main.WorldCupPage"
             xmlns:pages="clr-namespace:dts.startups.worldcup.Views.Main"
                x:TypeArguments="vms:WorldCupPageMenuItem">
    <MasterDetailPage.Master>
        <pages:WorldCupPageMaster x:Name="MasterPage" />
    </MasterDetailPage.Master>
    <MasterDetailPage.Detail>
        <NavigationPage>
            <x:Arguments>
                <pages:WorldCupPageDetail />
            </x:Arguments>
        </NavigationPage>
    </MasterDetailPage.Detail>
</ui:MasterDetailPageBase>